{
  "name": "@xeneta/transit-trends",
  "module": "index.ts",
  "private": true,
  "author": "stevica.canadi@gmail.com",
  "license": "MIT",
  "scripts": {
    "start": "node menu.cjs",
    "dev:air": "cd packages/air-freight && bun run dev",
    "dev:ocean": "cd packages/ocean-freight && bun run dev",
    "dev:all": "bun run dev:air && bun run dev:ocean",
    "build:air": "cd packages/air-freight && bun run build",
    "build:ocean": "cd packages/ocean-freight && bun run build",
    "build:api": "cd packages/shared/api && bun run build",
    "build:ui": "cd packages/shared/ui-library && bun run build",
    "build:all": "bun run build:ui && bun run build:api && bun run build:ocean && bun run build:air"
  },
  "type": "module",
  "workspaces": [
    "packages/air-freight",
    "packages/ocean-freight",
    "packages/shared/api",
    "packages/shared/ui-library"
  ],
  "dependencies": {
    "@carbon/icons-react": "^11.35.0",
    "@remix-run/css-bundle": "^2.6.0",
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.10"
  }
}
